
# This file contains the Spark Auth, ServiceNow Dev account info, router info


SNOW_URL = 'https://dev12345.service-now.com/api/now'
SNOW_USER = 'user'
SNOW_PASS = 'password'
SNOW_INSTANCE = 'dev12345'

HOST = '10.1.1.1'
USER = 'cisco'
PASS = 'cisco_1234!'
PORT = '830'

EXT_HOST = '10.10.20.48'
